clang 10.0.0git

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< TaintConfig > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, TaintConfig &Config)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< TaintConfig >

Definition at line 309 of file GenericTaintChecker.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< TaintConfig >::mapping | ( | IO & | IO,
|  | TaintConfig & | Config
| ) |  |
| inline static

Definition at line 310 of file GenericTaintChecker.cpp.

The documentation for this struct was generated from the following file:

- lib/StaticAnalyzer/Checkers/GenericTaintChecker.cpp